Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 02 Aug 2011, 17:18
nharkey nharkey is offline
 
Join Date: Jul 2011
Question Problems with spamomatic

I installed glowhost spamomatic yesterday and was immediatly blocked from posting, getting the following message when I tried:

Warning: require_once(includes/functions_ghsom.php) [function.require-once]: failed to open stream: No such file or directory in [path]/includes/functions_newpost.php(474) : eval()'d code on line 5

Fatal error: require_once() [function.require]: Failed opening required 'includes/functions_ghsom.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/parent13/public_html/forum/includes/functions_newpost.php(474) : eval()'d code on line 5

I tried uninstalling it and the problem went away, but came back immediately when I reinstalled. I really need this program as I am being spammed to death. What have I done wrong?
Reply With Quote
  #2  
Old 02 Aug 2011, 17:20
kh99 kh99 is offline
 
Join Date: Aug 2009
Real name: Kevin
It looks like you have not uploaded the functions_ghsom.php file to your includes directory, or if you have, maybe the permissions are wrong.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 16:05.

Layout Options | Width: Wide Color: